html,
body {
    margin: 0;
    padding: 6px;
    background-color: black;
    color: white;
    font-family: -apple-system, BlinkMacSystemFont, AppleSDGothicNeo, sans-serif;
    font-size: 14px;
    overscroll-behavior-y: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.row {
    display: flex;
}

.column {
    flex: 50%;
}

.block {
    padding: 12px;
    margin-bottom: 12px;
    border-radius: 10px;
    background-color: #161618;
}

#menus {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
    grid-auto-rows: 80px;
    gap: 10px;
}

.menu, .menu-adder {
    position: relative;
    padding: 10px;
    border-radius: 10px;
    background-color: #212124;
}

.menu-adder {
    text-align: center;
    
}

.menu-adder > * {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 60px;
}

.menu-price {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

#purchase-table,
#purchase-header-table,
#purchase-footer-table {
    width: 100%;
}

#purchase-table,
#purchase-header-table,
#purchase-footer-table,
#purchase-header-table thead th,
#purchase-footer-table tfoot th,
#purchase-footer-table tfoot td,
#purchase-table tbody th,
#purchase-table tbody td {
    border: 2px solid #161618;
    border-collapse: collapse;
}

#purchase-header-table thead,
#purchase-footer-table tfoot {
    background-color: #212124;
}

#purchase-table td {
    padding: 8px;
}

#purchase-table tr:hover {
    background-color: #212124;
}


.scrollable {
    height: calc(100% - 85px);
    overflow-y: scroll;
}

.scrollable::-webkit-scrollbar {
    display: none;
}

.menu-title {
    word-break: keep-all;
}

.btn {
    background-color: #212124;
    color: white;
    border: 0;
    height: 48px;
    width: 100px;
    border-radius: 10px;
}

#menus-column-block {
    height: calc(100vh - 64px);
}

#menus-scrollabler {
    border-radius: 10px;
}

#menus-scrollabler::-webkit-scrollbar {
    display: none;
}

